import { BaseOutput } from '~/core/entities/output/baseOutput';

export class AdvertisingCategoryAllResult extends BaseOutput {
    /* tslint:disable variable-name */
    ID: number;
    Sex: string;
    MeetingDate: string;
    /* tslint:enable variable-name */

    constructor() {
        super();
        this.ID = null;
        this.Sex = null;
        this.MeetingDate = null;
    }

    toString() {
        return this.ID + ': ' + this.MeetingDate;
    }
}
